1. mihalistousios's Avatar
    Some Android apps is asking for Adnroid 4.4 or recent.Is there any way to run those apps ?
    07-05-17 02:43 AM
  2. Huussi's Avatar
    No.
    07-05-17 03:30 AM
  3. kvndoom's Avatar
    Some Android apps is asking for Adnroid 4.4 or recent.Is there any way to run those apps ?
    With the right phone, absolutely.
    07-05-17 05:35 AM
  4. Ecm's Avatar
    The Android runtime for all BlackBerry 1o devices is locked at version 4.3 and cannot be updated further. So, apps that require 4.4 and above won't function properly (if at all) on BlackBerry 10.
    xandros9 likes this.
    07-05-17 06:35 AM
  5. Vistaus's Avatar
    Some apps can be patched to remove the requirement, but if the apps use anything from 4.4 that isn't available in 4.3, then it's not going to help.

    Posted via CB10 using my amazing  Passport (OG Red) <3
    07-05-17 03:45 PM
  6. dpgo's Avatar
    How can be patched?
    Using ps-patcher?


    Posted via CB10
    07-11-17 07:05 AM
  7. mcwolfmm's Avatar
    Open apk file, find Manifest.xml and uses-sdk tag. Set min sdk level (version) with attribute android:minSdkVersion

    SDK level for android 4.3 is 18.

    Posted via CB10
    07-11-17 10:33 AM
  8. Vistaus's Avatar
    How can be patched?
    Using ps-patcher?


    Posted via CB10
    Yes. Either PS-Patcher or using mcwolfmm's instructions in the post above mine.

    Posted via CB10 using my amazing  Passport (OG Red) <3
    07-11-17 04:10 PM
  9. Soulstream's Avatar
    Open apk file, find Manifest.xml and uses-sdk tag. Set min sdk level (version) with attribute android:minSdkVersion

    SDK level for android 4.3 is 18.

    Posted via CB10
    It should be noted that this trick will only fool the system into running the app thinking it is a 4.3 app. If the app, actually attempts to use APIs specific cu 4.4 or above, then that app will most likely crash.

    Considering that devs usually target the lowest possible API version, it is 99% sure that some 4.4 Android code is being used. How often that code is executed during normal operation of the app, is app-dependent.
    07-12-17 03:12 AM

Similar Threads

  1. Replies: 29
    Last Post: 05-06-18, 03:48 PM
  2. KEYone for video chatting?
    By conbrio29 in forum BlackBerry Classic
    Replies: 7
    Last Post: 07-06-17, 08:11 PM
  3. Return to home screen from Recent Apps screen
    By bendiep1991 in forum BlackBerry KEYone
    Replies: 20
    Last Post: 07-05-17, 11:31 PM
  4. Price for New KEYone
    By BBRYQ10 in forum BlackBerry KEYone
    Replies: 2
    Last Post: 07-05-17, 06:19 PM
  5. keyone BBB100-3, how to prevent android from automounting sdcard??
    By CrackBerry Question in forum Ask a Question
    Replies: 0
    Last Post: 07-04-17, 09:11 PM
LINK TO POST COPIED TO CLIPBOARD